Contents

# FindObject Function

Omogućuje objektu da bude adresiran pri izvođenju kao parametru znakovnog niza kroz ime objekta.

Na primjer, sljedeća komanda:

    MyObj.Prop1.Command = 5

odgovara komandnom bloku:

    Dim ObjVar as Object
    Dim ObjProp as Object
    ObjName As String = "MyObj"
    ObjVar = FindObject( ObjName As String )
    PropName As String = "Prop1"
    ObjProp = FindPropertyObject( ObjVar, PropName As String )
    ObjProp.Command = 5

Ovo omogućava imenima da se dinamički kreiraju pri izvođenju. Na primjer:

"TextEdit1" to "TextEdit5" in a loop to create five control names.

See also: FindPropertyObject

## Syntax:

    FindObject( ObjName As String )

## Parametri:

ObjName: String that specifies the name of the object that you want to address at run-time.

### Error codes:

5 Invalid procedure call

12 varijable nisu definirane